import React from 'react';
export default function NestMultiRoomFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m200-580 280-210.77L760-580zm0 420v-179.23h344.62V-160zm375.38 0v-179.23H760V-160zM200-370v-179.23h184.62V-370zm215.38 0v-179.23H760V-370z" })));
}
